dbXML API

## com.dbxml.db.admin.nodes
Interface HasCollection

All Known Implementing Classes:
  CollectionNode, CollectionsNode, DocumentNode, DocumentsNode, ExtensionNode, ExtensionsNode, IndexesNode, IndexNode, RoleNode, RolesNode, TriggerNode, TriggersNode, UserNode, UsersNode

public interface HasCollection

HasCollection

Method Summary
`CollectionClient` `getCollection()`

Method Detail

### getCollection

    public CollectionClient getCollection()

dbXML API

Copyright (c) 2004 The dbXML Group